Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 10:24:18 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return farah                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Farah ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:03 PM, 24th Mar                   Algaili                   Hi, Good morning, thank you for contacting us. My name is Algaily, I will be happy to assist you.           02:08 PM, 24th Mar     
               Algaili                   We apologise for the delayed reply.           02:09 PM, 24th Mar                   Algaili                   We can see that you are contacting us, regarding the enquiry about the return request.           02:10 PM, 24th Mar                   Algaili                   We apologise for the delayed reply, Can you please hold for a minute.           02:14 PM, 24th Mar                   Algaili                   We have checked and we can see your issue has already been forwarded to the concerned team.           02:18 PM, 24th Mar                   Algaili                   Is there anything else I can help you with!           02:19 PM, 24th Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:23 PM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2296041